<!DOCTYPE html>
<html lang="en" class="overflow">
   <head>
      <!-- Required meta tags -->
      <meta charset="utf-8" />
      <meta name="viewport" content="width=device-width, initial-scale=1" />
      <title>GRA</title>
    <!-- Favicon -->
    <link rel="shortcut icon" type="image/x-icon" href="assets/images/favicon.png">

 
      
         
    <!-- CSS ============================================ -->
    <link rel="stylesheet" href="assets/css/vendor/bootstrap.min.css">
    <link rel="stylesheet" href="assets/css/plugins/animation.css">
    <link rel="stylesheet" href="assets/css/plugins/feature.css">
    <link rel="stylesheet" href="assets/css/plugins/magnify.min.css">
    <link rel="stylesheet" href="assets/css/plugins/slick.css">
    <link rel="stylesheet" href="assets/css/plugins/slick-theme.css">
    <link rel="stylesheet" href="assets/css/plugins/lightbox.css">
         <link rel="stylesheet" href="./assets/inner-pages-css/main.css" />
         <link rel="stylesheet" href="./assets/css/style.css">
      <!-- for icons plus minus font awesome-->
	   <link rel="stylesheet" type="text/css" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
     
   </head>
   <body class="background-blk overflow">
    
    
      
    <header class="rn-header header-default header-transparent header-sticky">
        <div class="container-fluid plr--30 position-relative">
            <div class="row align-items-center row--0">
                <div class="col-lg-2 col-md-6 col-4">
                    <div class="logo">
                        <a href="index.html">
                            <img class="logo-light" src="assets/images/logo/logo.png" alt="Corporate Logo">
                        </a>
                    </div>
                </div>
                <div class="col-lg-10 col-md-6 col-8 position-static">
                    <div class="header-right">
                        <nav class="mainmenu-nav d-none d-lg-block">

                            <ul class="mainmenu">
                                <li><a class="nav-header" href="index.html#gameplay">Gameplay</a></li>
                                <li><a class="nav-header" href="./about-us.html">About</a></li>
                                <li><a class="nav-header" href="index.html#tokenomics">Tokenomics</a></li>
                                <li><a class="nav-header" href="index.html#team">Team</a></li>
                                <li><a class="nav-header" href="index.html#roadmap">Roadmap</a></li>
                                <li><a class="nav-header"  href="#">Whitepaper</a></li>
                                <li><a class="nav-header" href="./faq.html">Faq's</a></li>

                                <li><a href="./blog.html" class="nav-header">Blog</a></li>
                                <li class="has-droupdown has-menu-child-item nav-header"><a href="#">Social</a>
                                    <ul class="submenu">
                                        <li><a href="https://www.twitter.com" target="_blank">Twitter</a></li>
                                        <li><a href="https://www.discord.com" target="_blank">Discord</a></li>
                                        <li><a href="https://www.telegram.com" target="_blank">Telegram</a></li>
                                    </ul>
                                </li>

                            </ul>








                        </nav>
                        <!-- Start Header Btn  -->
                        <div class="header-btn"><a class="btn-default btn-small round btn-custom" href="#">RACE
                                NOW</a></div>
                        <!-- End Header Btn  -->

                        <!-- Start Mobile-Menu-Bar -->
                        <div class="mobile-menu-bar ml--5 d-block d-lg-none">
                            <div class="hamberger">
                                <button class="hamberger-button">
                                    <i class="feather-menu"></i>
                                </button>
                            </div>
                        </div>
                        <!-- Start Mobile-Menu-Bar -->




                    </div>
                </div>
            </div>
        </div>
    </header>





    <div class="popup-mobile-menu">
        <div class="inner">
            <div class="header-top">
                <div class="logo">
                    <a href="index.html">
                        <img class="logo-light" src="assets/images/logo/logo.png" alt="Grand Racing Auto">

                    </a>
                </div>
                <div class="close-menu">
                    <button class="close-button">
                        <i class="feather-x"></i>
                    </button>
                </div>
            </div>
            <ul class="mainmenu">
                <li><a href="index.html#gameplay">Gameplay</a></li>
                <li><a href="./about-us.html">About</a></li>
               <li><a href="index.html#tokenomics">Tokenomics</a></li>
               <li><a href="index.html#team">Team</a></li>
               <li><a href="index.html#roadmap-m">Roadmap</a></li>
               <li><a href="#">Whitepaper</a></li>
               <li><a href="./faq.html">Faq's</a></li>
               <li><a href="./blog.html">Blog</a></li>
                  <li class="has-droupdown has-menu-child-item"><a href="#">Social</a>
                      <ul class="submenu">
                          <li><a href="https://www.twitter.com" target="_blank">Twitter</a></li>
                          <li><a href="https://www.discord.com" target="_blank">Discord</a></li>
                          <li><a href="https://www.telegram.com" target="_blank">Telegram</a></li>
                      </ul>
                  </li>
              

            </ul>








        </div>
    </div>
    <!------------------------------------------ Banner section starts here --------------------------------->
    <section class="privacy-bg">
    

      

      <!-------------- Banner content starts here ------------->
      <div class="container privacy-container">
          <div class="row text-center">
              <h1>TERMS AND CONDITIONS
            </h1>
              <h2>PLEASE READ THESE TERMS AND CONDITIONS CAREFULLY BEFORE USING OUR WEBSITE OR APP.
            </h2>
          </div>
      </div>
      
      <!-------------- Banner content ends here --------------->
   </section>
   <!----------------------------------- Banner section ends here ----------------------------------------->

   <!--------------------------------- Main content section starts here ----------------------------------->

   <section class="privacy-content">
       <div class="container">
           <div class="row p-3">
               <img src="./assets/inner-page-imgs/contactus-img/Ellipse 7.png" class="img-fluid privacy-ellipse1" alt="">
               <img src="./assets/inner-page-imgs/contactus-img/Ellipse 7.png" class="img-fluid privacy-ellipse2" alt="">
               <img src="./assets/inner-page-imgs/contactus-img/Ellipse 7.png" class="img-fluid privacy-ellipse3" alt="">
               <img src="./assets/inner-page-imgs/contactus-img/Ellipse 7.png" class="img-fluid privacy-ellipse4" alt="">
               <img src="./assets/inner-page-imgs/contactus-img/Ellipse 8.png" class="img-fluid privacy-ellipse5" alt="">
               <img src="./assets/inner-page-imgs/contactus-img/Ellipse 8.png" class="img-fluid privacy-ellipse6" alt="">
               <img src="./assets/inner-page-imgs/contactus-img/Ellipse 8.png" class="img-fluid privacy-ellipse7" alt="">
               <h6>These terms of use (Terms of Use) govern your use of our Platforms, including our
                website (https://gra.io/), mobile application and other digital platforms</h6>
                <h6>Please read these Terms of Use carefully before accessing or using our Platforms. By
                    accessing or using our Platforms, you signify your acceptance, assent and agreement
                    to these Terms of Use. If you do not agree to these Terms of Use, then you are not
                    authorized to continue to use our Platforms.</h6>

                    <h6>1. Who is GRA?</h6>
                    <p>GRA” a metaverse gaming platform bla bla vlav vlav lva vlav alvn qa
                        laohfaoihoifhouahouhgf;oiauahougahoiugh;kjvba;ikjgfbkb;ikjgshoi’ewhg ybouhgiutgfik</p>

                    <h6>2. Why should you read these Terms?</h6>
                    <p>You should read these Terms because they contain our legal commitments to you and
                        a number of DOs and DON’Ts which you need to be aware of when you use our
                        Services. Please read these Terms carefully to make sure you understand them. By
                        using our Services, you are automatically deemed to agree to accept and be legally
                        bound by these Terms. For the avoidance of doubt if you do not agree with the Terms,
                        you should not proceed to access or use our Services.</p>
                    <p>You should also read our Privacy Policy. The Privacy Policy explains how we use your
                        personal data.
                        If you think that there is a mistake in these terms or have any queries, please contact
                        us to discuss.
                        </p>
                    <p>If we have to contact you, we will do so by writing to you at the email address you
                        have provided to us. It is therefore very important that you confirm you have provided
                        a legitimate email address that is used by you personally and by proceeding with use
                        of our Services you warrant that you have done so. We will only contact you have
                        given explicit consent for us to do so. The only other time you will receive emails, is
                        where you have registered to receive our newsletter and updates.
                        When we use the words “writing” or “written” in these terms, this includes emails.
                        In this Policy, “GRA”, “we” or “us” refers to “GRA” , a trading style of XYZ LTD.
                        </p>    
                    <h6>3. Can GRA change these Terms?</h6>
                    <p>We can update and change these Terms from time to time and the most current
                        version of these Terms will be posted onto the website and relevant app and you may
                        be invited to review and accept the revised Terms in order to continue using the
                        Services. We suggest all users regularly check the terms on the website and in-app
                        where any changes will be posted. You can print and save a copy of these Terms for
                        your future reference.
                        We may require you to update software to be able to use the Services, provided that
                        the Services will continue to match the description of it that we provided to you
                        before.
                        </p>
                    <p>The associated software may be upgraded to reflect changes in an operating system.
                        The app will continue to work with the current version of that operating system.
                        By continuing to use the Services you will be deemed to have accepted the Terms as
                        varied from time to time.
                        </p>    
                    <h6>4. How do I log-in?</h6>
                    <p>To use our service, you will need to have a virtual wallet provided and held with Trust
                        Wallet or MetaMask.
                        Each time the app is opened to access our service, the user will be required to
                        connect their wallet each time.
                        Entering the website users will be given the option to select the service where they
                        can connect their wallet. We draw your attention that Trust Wallet and MetaMask are
                        third parties and advise you to read their terms of use</p>
                    <p>Security is important to GRA and you therefore agree not to share your wallet access
                        with any other user or third party, or knowingly carry out any activity which enables a
                        third party to access or use your account. If we believe, acting in our discretion, that
                        your account is used inappropriately, we reserve the right to suspend or terminate or
                        cease to support your account without liability.
                        We cannot check the identities of people using our Services and will not be liable if
                        your wallet connection or account is used by someone else. If you become aware of
                        any unauthorized use of your login, you should notify us immediately here and the
                        subject should read ‘Security Breach’ though please note that we may need to
                        verify your identity and validate ownership of the account. Please be alert for other
                        websites and services which may pretend to be us or to be associated with us. If in
                        doubt, please contact us here.</p>    
                    <h6>5. How do I remove my data?</h6>
                    <p>If you would like us to delete any data, we may hold on you, please contact us by
                        emailing privacy@gra.com
                        You will need to delete the app. Whereas we do not require personal information or
                        identifiable information upon signing up to use our service, we may (if you have
                        provided an email address to us, or given us permission to contact you in another
                        way) still hold details for you, therefore removing the app does not delete any of your
                        account data. If you wish for your data to be removed, you must specify this when
                        emailing your request for your data to be removed. If you do not request deletion of
                        your data, we will hold this information as outlined in our Privacy Policy.</p>
                    <h6>6. What am I not allowed to do when using the Services?</h6>
                    <p>You undertake and agree to adhere to and abide by the following rules (“the Rules”).
                        You agree that you will not post, distribute, or otherwise make available or transmit
                        any data, text, message, graphic or computer file that we believe</p>
                    <ul>
                        <p><li>Our Platforms are made available free of charge.
                        </li></p>
                        <p><li>Is a personal attack on other individuals;</li></p>
                        <p><li>bullies, stalks or otherwise harasses any other user of our Services;</li></p>
                        <p><li>is vulgar, obscene, or sexually explicit (language or images);</li></p>
                        <p><li>is offensive, sexist, racist or discriminatory in any way;</li></p>
                        <p><li>is a form of cheating;
                            <ul>
                                <li>encourages or advocates illegal activity or the discussion of illegal
                                    activities with the intent to commit them;</li>
                                <li>infringes and/or violates any right of a third party including but not
                                    limited to: (a) copyright, patent, trademark, or other proprietary rights;
                                    (b) right of privacy (specifically, you must not distribute another person’s
                                    personal information of any kind without their express permission) or
                                    publicity;
                                    (c) any confidentiality obligation;
                                    </li>
                                <li>contains a virus or other harmful component, or otherwise tampers with,
                                    impairs or damages our Services or otherwise interferes with any person
                                    or entity’s use or enjoyment of the Services;</li>
                                <li>engages in antisocial, disruptive, or destructive acts, including
                                    “flaming,” “spamming,” “flooding,” “trolling,” and “griefing”;</li>
                            </ul>
                        </li></p>
                        <p><li>promotes and/or generates money for yourself and/or any third-party business
                            activity;
                            <ul>
                                <p><li>impersonates any person or entity or misrepresents your identity or
                                    affiliation with any person or entity;</li></p>
                                <p><li>deletes any legal notices, disclaimers, or proprietary notices such as
                                    copyright or trademarks, or modify any logos that you do not own or
                                    have express permission to modify; or</li></p>
                            </ul>
                            </li></p>
                        <p><li>does not generally pertain to the designated topic or theme of the Services.</li></p>
                    </ul>
                    <p>You may be warned, temporarily banned or permanently banned if we think, in our
                        absolute discretion, that you have not followed the Rules or if we believe in our sole
                        discretion that you have behaved inappropriately whilst using our Services.</p>
                    <p>If you believe that another user is violating these Rules, please let us know by
                        emailing privacy@gra.com However, we cannot and do not guarantee that other users
                        are or will be complying with these Rules, and we will not be responsible for any
                        other user’s lack of compliance. You and other users are responsible for your own
                        actions.
                        We also reserve the right to comply with any order or otherwise cooperate with law
                        enforcement officials regarding the identification of any user alleged to be using our
                        Services in violation of the law.
                        </p>    
                    <h6>7. Who owns the content made available through the Services?</h6>
                    <p>All of the content and information contained in the Services are owned or licensed by
                        us and are protected by intellectual property rights. Examples include but are not
                        limited to; source and object code, trademarks, logos, graphics, photographs, videos,
                        animations, copyrightable gameplay and texts. In particular, any names, title, logos
                        and designs that contain GRA are exclusively owned by us.
                        </p>
                    <h6>8. What is GRA not responsible for?</h6>
                    <p>We do not guarantee that the Services will always be available or be uninterrupted,
                        timely, secure or free from bugs, viruses, errors or omissions. For example, there may
                        be times when the Services are unavailable due to maintenance or technical
                        problems. We may also change, suspend or discontinue certain Services without giving
                        you prior notice.</p>
                    <p>Whilst we shall use reasonable endeavors to provide the Services if and to the extent
                        that we are prevented from performing any or all of our Services due to an event
                        which is beyond our reasonable control we shall not be deemed to be in breach of the
                        Terms, or otherwise liable, for any non-performance of our obligations under these
                        Terms.
                        We do not directly supply technical software, this is distributed by Apple/Google,
                        they test for errors before the app is live and the responsibility thereafter is theirs.
                        Instructions for installation or software updates comes directly from Apple, Google
                        therefore you will need to have read and agreed the terms with either of the above
                        parties prior to installation.
                        </p>
                    <p>We do not exclude or limit in any way our liability to you where it would be unlawful
                        to do so. This includes liability for death or personal injury caused by our negligence
                        or the negligence of our employees, agents or subcontractors or for fraud or
                        fraudulent misrepresentation.
                        We will take reasonable steps to ensure that our Services are free from viruses and
                        other malicious software, but we also recommend you use applicable anti-virus
                        software as relevant.</p>
                    <p>By supplying digital content in the form of an ‘app’ and website www.gra.com, GRA
                        will take reasonable steps to ensure that;
                        </p>
                    <ul>
                        <p><li>Digital Content is of satisfactory quality taking into account any appropriate
                            pricing and description
                        </li></p>
                        <p><li>Content is fit for use as outlined in these Terms and Privacy Policy</li></p>
                        <p><li>The services will match the description that is provided by the developer
                            including app descriptions and promotional materials.
                            </li></p>
                    </ul>
                    <h6>9. What happens if I download the GRA App
                        Apple Store or Google Play?</h6>
                    <p>You will be asked to agree to the relevant app store terms which will apply in addition
                        to these Terms. We suggest that you read these app store terms carefully.
                        If you download a Service onto your smartphone or tablet, it may offer push
                        notification features. You may accept or refuse these and can subsequently turn these
                        off by visiting the settings menu on your device.
                        </p>
                    <h6>10. Is GRA responsible for third party
                        websites or content?</h6>
                    <p>On some pages you may see links to third party websites, advertising services
                        provided by third parties. These links are provided by third parties and not by us. We
                        do not endorse any third-party website, however, in order for users to purchase
                        Tokens to use our service, we have a link to the Pancake Swap website to enable you
                        to purchase tokens. Subject to applicable law or regulation, we are not responsible or
                        liable for anything that happens to you or your data when you visit these third-party
                        websites or use third party content. If you visit any third-party website, please be
                        aware that it may have its own terms of use, license agreement and privacy policy
                        which you will need to be aware of.
                        </p>
                    <h6>11. Is GRA responsible for third party
                        advertising or third-party content?</h6>
                    <p>On some pages you may see services provided by third parties. We do not control any
                        of the content once you have left the GRA website and entered a Third-Party website.
                        Please report any service provider that you find offensive or inappropriate and we will
                        cooperate with you and collaborate with the third-party to investigate the matter.
                        If you visit any third-party website, please be aware that it may have its own terms of
                        use, license agreement and privacy policy which you will need to be aware of and
                        abide by. We accept no responsibility for bringing these third-party terms to your
                        attention.</p>
                    <h6>12. What happens if I am not happy with
                        these Terms or the Services?</h6>
                    <p>By using our Services, you agree to accept and be legally bound by these Terms. If you
                        do not agree with the Terms, you should not access or use our Services. We will do our
                        best to resolve any disputes over these Terms.
                        If we are unable to resolve any disputes between us regarding the delivery of
                        services, you have the right to refer the dispute to the Disputes Resolution
                        Ombudsman. https://www.disputeresolutionombudsman.org/dispute
                        </p>
                    <h6>13. Are there any other legal terms I need
                        to be aware of?</h6>
                    <p>You should also be aware of the terms of any End User License Agreements that you
                        agree to as part of downloading the app.
                        The Services are made available for personal and not commercial use. We do permit
                        promotional references to our Services (for example reviews via social media and in
                        blogs) but we do reserve the right to ask you to remove such content or refrain from
                        further action to our discretion. You warrant and undertake that you shall not do or
                        authorize any act or thing which will in any way materially alter, harm, misuse or
                        bring into disrepute, impair or materially adversely affect us and/or our rights and
                        interests or the rights and interests of any of our commercial partners.
                        </p>
                    <p>You cannot assign, sub-license or otherwise transfer any or all of your rights or
                        obligations under these Terms to any other person.
                        If any part of these Terms is or becomes invalid, illegal or unenforceable, it shall be
                        amended to the minimum extent necessary to make it valid, legal and enforceable. If
                        that part cannot be amended, it will be deleted. The amendment or deletion of any
                        part of these Terms shall not affect the validity and enforceability of the rest of the
                        Terms.
                        </p>
                    <p>If we do not enforce any right, we have against you, this does not prevent us from
                        enforcing this right at a later date. A person who is not a party to these Terms does
                        not have any rights under them.
                        These Terms supersede and take precedence over any other purported terms between
                        you and us.
                        These Terms and our relationship with you are governed by The Jurisdictions of the
                        United Kingdom which comprise three legal jurisdictions of the United Kingdom of
                        Great Britain and Northern Ireland, namely: England & Wales, Scotland, and Northern
                        Ireland Law</p>
                    <h6>14. How can I contact you?</h6>
                    <p>For customer support and business queries, please email admin@gra.com</p>
                    <h6>15. Do I have to be a certain age to use the Services?</h6>
                    <p>Our services are not available for use by children and are intended for persons over
                        the age of 18 years old and 21 years old in some jurisdictions. Please refer to your
                        country's laws in accordance with age appropriate guidance.
                        To comply with the current ‘UK Data Protection Act’ for Children, specifically the Age
                        Appropriate Design Code (also known as the Children’s Act), risks have been assessed
                        using a risk matrix during our Data Protection Impact Assessment. More information
                        can be found https://ico.org.uk/for-organisations/childrens-code-hub/
                        </p>
                    <p>If you help someone who is under 18 or 21 years old in some jurisdictions, to register
                        for or otherwise use any Services you assume full liability for any consequences and
                        that, under no circumstances including, but not limited to, negligence, neither
                        We nor any third-party content provider nor their respective agents shall be liable for
                        any direct, indirect, incidental, special or consequential damages arising out of such
                        use.</p>
                    <h6>16. Usage</h6>
                    <p>GRA grants you a revocable, non-exclusive, non-transferable, limited license to
                        download, install, and use the App and use the website for Your personal use strictly
                        in accordance with these Terms and Conditions and the GRA Privacy Policy.
                        All of the content and information contained in the Services are owned or licensed by
                        us and are protected by intellectual property rights. Examples include but are not
                        limited to; source and object code, trademarks, logos, graphics, photographs, videos,
                        animations, copyrightable gameplay and texts. In particular, any names, title, logos
                        and designs that contain GRA are exclusively owned by us.</p>
                    <p>You are not allowed to use the Services or any of the content or information they
                        contain, or may contain, in any way unless expressly allowed under these Terms or
                        expressly permitted by us. You may not reverse engineer, decompile, disassemble or
                        modify any Services in any way.
                        </p>
                    <p>You agree that:</p>
                    <ul type="none">
                        <p> <li>a) you will not copy any of the software provided as part of the Services</li> </p>
                        <p> <li>b) you will not rent, lease, sub-license, loan, translate, merge, adapt, vary, alter or
                            modify, the whole or any part of the software nor permit the software or any part of
                            it to be combined with, or become incorporated in, any other programs</li> </p>
                        <p> <li>c) you will comply with the rules contained in clause 6 of this agreement</li> </p>
                    </ul>
                    <h6>17. What is GRA not responsible for?</h6>
                    <p>We are not responsible for the following types of loss or damage which may arise:</p>
                    <ul>
                        <p><li>unauthorized persons who have gained access to your account (including,
                            without limitation, minors or unauthorized third parties);
                            </li></p>
                        <p><li>loss or liability incurred by you as a result of accidentally making a purchase
                            through your wallet connection
                            </li></p>
                        <p><li>any loss which is indirect or a side effect of the main loss or damage and which
                            we and you could not anticipate nor expect to happen when you started using
                            the app or website, for instance if you lose revenue or salary, profit,
                            opportunity or reputation; and</li></p>
                        <p><li>any loss or damage if purchased Items are not provided to you are interrupted
                            or suspended because of events beyond our control, such as an act of God,
                            accident, fire, lockout, strike or other official or unofficial labor dispute, civil
                            commotion or other act or event beyond our reasonable control.
                            </li></p>
                        <p><li>Users are advised to use due diligence when communicating or responding to
                            any social media platform accounts in the name of GRA. We urge users to take
                            precaution when divulging information and to check the validity of the source.
                            If in any doubt contact admin@gra.com
                            </li></p>
                        <p><li>We make every effort to inform our users via our social media platforms of any
                            persons/companies or potential scams that may be impersonating us.
                            </li></p>
                    </ul>
                    <h6>18. Additional information and terms</h6>
                    <ul>
                        <p><li>You are also responsible for ensuring that all persons who access our site or app
                            through your internet / smartphone, tablet connection are aware of these
                            terms of use and other applicable terms and conditions, and that they comply
                            with them.
                            </li></p>
                        <p><li>It is your responsibility to determine whether your access and use of our site is
                            in line with all legal and regulatory obligations that are applicable to you.</li></p>
                        <p><li>Information on our website, app or within these Terms is not intended as
                            advice.
                            </li></p>
                        <p><li>The content on our site and app is provided for general information only, and
                            personal use. It is not intended to amount to advice on which you should rely.
                            You must obtain professional or specialist advice before taking, or refraining
                            from, any action on the basis of the content on our site.
                            
                            </li></p>
                        <p><li>Crypto currency is not regulated within the UK. GRA is not a regulated company
                            and your investments may fluctuate and may be at risk of loss. You are
                            encouraged to seek financial advice from a regulated advisor before making
                            any financial decisions.
                            </li></p>
                        <p><li>Although we make reasonable efforts to update the information on our site, we
                            make no representations, warranties or guarantees, whether express or
                            implied, that the content on our site is accurate, complete or up to date.
                            Neither do we offer financial advice.
                            </li></p>
                        <p><li>You are responsible for configuring your information technology, computer
                            programmes and platform to access our site. You should use your own virus
                            protection software.</li></p>
                        <p><li>You must not misuse our site by knowingly introducing viruses, trojans, worms,
                            logic bombs or other material that is malicious or technologically harmful. You
                            must not attempt to gain unauthorized access to our site, the server on which
                            our site is stored, or any server, computer or database connected to our site.
                            You must not attack our site via a denial-of-service attack or a distributed
                            denial-of service attack.</li></p>
                        <p><li>By breaching this provision, you would commit a criminal offense under the
                            relevant state / country law. We will report any such breach to the relevant
                            law enforcement authorities, and we will cooperate with those authorities by
                            disclosing your identity to them. In the event of such a breach, your right to
                            use our site will cease immediately.
                            </li></p>
                        
                    </ul>
           </div>
       </div>
   </section>

   

   <!--------------------------------- Community section starts here ------------------------------------->
   <section>
       <div class="container">
        <div class="row">
            <div class="mt-5">
               <h1 class="text-center text-uppercase">Join the GRA community</h1>
            </div>
            
              <div class="row  d-md-block d-none d-lg-block d-md-block" id="social">
                <div class="justify-content-md-center d-block d-md-flex mt-md-4 ">
                    <a href="https://www.discord.com" target="_blank" class="px-md-3 px-2">
                        <img src="./assets/inner-page-imgs/landing new page/discard2.png" alt=""
                            class="px-md-2 py-md-2 social-network">
                    </a>
                   
                    <a href="https://www.linkedin.com" target="_blank" class="px-md-3 px-2">
                        <img src="./assets/inner-page-imgs/landing new page/linkedin2.png" alt=""
                            class="px-md-2 py-md-2 social-network">
                    </a>
                  
                    <a href="https://www.facebook.com" target="_blank" class="px-md-3 px-2">
                        <img src="./assets/inner-page-imgs/landing new page/facebook2.png" alt=""
                            class="px-md-2 px-2 mt-2 mt-lg-0 mt-md-0 mt-xl-0 py-md-2 social-network">
                    </a>
                    <a href="https://www.telegram.com" target="_blank" class="px-md-3 px-2">
                        <img src="./assets/inner-page-imgs/landing new page/twitter2.png" alt=""
                            class="px-md-2 px-2 mt-2 mt-lg-0 mt-md-0 mt-xl-0 py-md-2 social-network">
                    </a>
                    <a href="https://www.skype.com" target="_blank" class="px-md-3 px-2">
                        <img src="./assets/inner-page-imgs/landing new page/skype2.png" alt=""
                            class="px-md-2 px-2 mt-2 mt-lg-0 mt-md-0 mt-xl-0 py-md-2 social-network">
                    </a>
                    <a href="https://www.youtube.com" target="_blank" class="px-md-3 px-2">
                        <img src="./assets/inner-page-imgs/landing new page/youtube2.png" alt=""
                            class="px-md-2 px-2 mt-2 mt-lg-0 mt-md-0 mt-xl-0 py-md-2 social-network">
                    </a>
                </div>
                     </div>
            
            <!-- Mobile social-media-start-here -->
                                         <!-- Mobile social-media-start-here -->
                    <div class="d-lg-none d-xl-none d-block d-md-none">
                        <div class="justify-content-between d-flex d-block d-md-flex mt-md-4 ">
                            <a href="https://www.discord.com" target="_blank" class="px-md-3 px-2">
                                <img src="./assets/inner-page-imgs/landing new page/discard2.png" alt=""
                                    class="px-md-2 px-2 mt-2 mt-lg-0 mt-md-0 mt-xl-0 py-md-2 social-network">
                            </a>
                           
                            <a href="https://www.linkedin.com" target="_blank" class="px-md-3 px-2">
                                <img src="./assets/inner-page-imgs/landing new page/linkedin2.png" alt=""
                                    class="px-md-2 px-2 mt-2 mt-lg-0 mt-md-0 mt-xl-0 py-md-2 social-network">
                            </a>
                          
                            <a href="https://www.facebook.com" target="_blank" class="px-md-3 px-2">
                                <img src="./assets/inner-page-imgs/landing new page/facebook2.png" alt=""
                                    class="px-md-2 px-2 mt-2 mt-lg-0 mt-md-0 mt-xl-0 py-md-2 social-network">
                            </a>
                            <a href="https://www.telegram.com" target="_blank" class="px-md-3 px-2">
                                <img src="./assets/inner-page-imgs/landing new page/twitter2.png" alt=""
                                    class="px-md-2 px-2 mt-2 mt-lg-0 mt-md-0 mt-xl-0 py-md-2 social-network">
                            </a>
                            <a href="https://www.skype.com" target="_blank" class="px-md-3 px-2">
                                <img src="./assets/inner-page-imgs/landing new page/skype2.png" alt=""
                                    class="px-md-2 px-2 mt-2 mt-lg-0 mt-md-0 mt-xl-0 py-md-2 social-network">
                            </a>
                            <a href="https://www.youtube.com" target="_blank" class="px-md-3 px-2">
                                <img src="./assets/inner-page-imgs/landing new page/youtube2.png" alt=""
                                    class="px-md-2 px-2 mt-2 mt-lg-0 mt-md-0 mt-xl-0 py-md-2 social-network">
                            </a>
                        </div>
                    </div>
                    <!-- Mobile social-media-end-here -->

                    <div class="d-flex justify-content-center mt-4">
                        <button class="btn network-btn rounded-pill d-flex m-md-2 mt-md-5 investors ">
                            <div>
                                <img src="./assets/inner-page-imgs/landing new page/playstore.png" alt="" class="mt-3 img-fluid w-65"><span class=" fs-10">
                             </div>
                           <div class="d-flex flex-column mx-2">
                              <span class="fs-10 text-start">Get in on</span>
                              <span> Google Play</span>
                           </div>
                        </button>
                        <button
                           class="btn network-btn rounded-pill d-flex mx-md-2 m-md-2 mt-md-5 investors">
                          
                           <div>
                            <img src="./assets/inner-page-imgs/landing new page/apple.png" alt="" class="mt-2 img-fluid w-65"><span class=" fs-10">
                         </div>
                           <div class="d-flex flex-column mx-2">
                              <span class="fs-10 text-start">Available on the</span>
                              <span>Apple Store</span>
                           </div>
                        </button>
                     </div>
                  </div>
               </div>
            </section>
            
               <!------------------------------- Resource sec end  here ---------------------------------->
            <!------------------------------- Footer start here ---------------------------->
            <footer class="footer-color  d-none d-lg-block d-md-block">
             <div class="container">
                 <div class="d-md-flex justify-content-between">
                     <div></div>
                     <div class="align-self-center d-flex justify-content-center">
                         <ul class="list-unstyled d-md-flex">
                             <li class="px-3 fs-13 py-lg-5 py-xl-0 py-xl-0 py-2"><a href="blog.html"
                                 class="">Blog</a></li>
                             <li class="px-3 fs-13 py-lg-5 py-xl-0 py-xl-0 py-2"><a href="press-news.html"
                                 class="">Press News</a></li>
                             <li class="px-3 fs-13 py-lg-5 py-xl-0 py-xl-0 py-2"><a href="contact-us.html"
                                     class="">Contact</a></li>
                             <li class="px-3 fs-13 py-lg-5 py-xl-0 py-xl-0 py-2"><a href="privacy-policy.html">Privacy
                                     policy</a></li>
                             <li class="px-3 fs-13 py-lg-5 py-xl-0 py-xl-0 py-2"><a href="cookies-policy.html">Cookies policy</a></li>
                             <li class="px-3 fs-13 py-lg-5 py-xl-0 py-xl-0 py-2"><a href="terms.html">Terms of Service</a></li>
                         </ul>
                     </div>
                     
                     <div class="align-self-center text-center text-lg-start">
                         <ul class="list-unstyled">
                             <li>© 2022 GRA.io</li>
                         </ul>
                     </div>
                 </div>
             </div>
         </footer>
         
         <footer class="footer-color d-block d-lg-none d-md-none">
            <div class="container">
                <div class="row">
                    <div class="col-6">
                        
                           <a href="./blog.html"><p class="fs--14 fw-bold text-start">Blog</p></a>
                           <a href="./contact-us.html">   <p class="fs--14 fw-bold text-start">Contact</p></a>
                           <a href="./cookies-policy.html">   <p class="fs--14 fw-bold text-start">Cookies Policy</p></a>    


                        
                    </div>
                    <div class="col-6">
                        
                       <a href="./press-news.html">   <p class="fs--14 fw-bold text-start">Press News</p></a> 
                        <a href="privacy-policy.html">  <p class="fs--14 fw-bold text-start">Privacy Policy</p></a>   
                        <a href="./terms.html"><p class="fs--14 fw-bold text-start">Terms and service</p></a>   

                       
                    </div>
                </div>
            
                <div>
                    <div class="row">
                        <p class="fs--14 fw-bold text-center">© 2022 GRA.io</p>
                    </div>
                </div>
            </div>
        </footer>
         <!------------------------------- Footer end   here ---------------------------->


   

      
      
  
   
   
      
      
      
 
    
      
      
      


       <!-- All Scripts  -->
    <!-- Start Top To Bottom Area  -->
    <div class="rn-back-top">
        <i class="feather-arrow-up"></i>
    </div>
    <!-- End Top To Bottom Area  -->
     
  
     
           
        
        
     
        
        
    
     
     
        
        
        
   
      
        
        
        
  
  
      
          <!-- JS
  ============================================ -->
      <script src="assets/js/vendor/modernizr.min.js"></script>
      <script src="assets/js/vendor/jquery.min.js"></script>
      <script src="assets/js/vendor/bootstrap.min.js"></script>
      <script src="assets/js/vendor/popper.min.js"></script>
      <script src="assets/js/vendor/waypoint.min.js"></script>
      <script src="assets/js/vendor/wow.min.js"></script>
      <script src="assets/js/vendor/counterup.min.js"></script>
      <script src="assets/js/vendor/feather.min.js"></script>
      <script src="assets/js/vendor/sal.min.js"></script>
      <script src="assets/js/vendor/masonry.js"></script>
      <script src="assets/js/vendor/imageloaded.js"></script>
      <script src="assets/js/vendor/magnify.min.js"></script>
      <script src="assets/js/vendor/lightbox.js"></script>
      <script src="assets/js/vendor/slick.min.js"></script>
      <script src="assets/js/vendor/easypie.js"></script>
      <script src="assets/js/vendor/text-type.js"></script>
      <script src="assets/js/vendor/jquery.style.swicher.js"></script>
      <script src="assets/js/vendor/js.cookie.js"></script>
      <script src="assets/js/vendor/jquery-one-page-nav.js"></script>
      <!-- Main JS -->
      <script src="assets/js/main.js"></script>
      <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    
  
     
   </body>
</html>